body {
    background-color: #E0CDA9;
    color: #24950E;
}

.imgHead1 {
    max-width: 15%;
    max-height: 15%;
    position: relative;
    z-index: 1;
}

.imgHead2 {
    max-width: 15%;
    max-height: 15%;
    left: 70%;
    position: relative;
    z-index: 1;
}

.titleRoule {
    text-align: center;
    align-items: center;
    align-self: center;
}

.imgPrincipale {
    text-align: center;
}

.imgPrincip {
    max-width: 100%;
    max-height: 100%;
    padding-top: 70px;
}

.infoPrez {
    position: relative;
    text-align: center;
    align-items: center;
    align-self: center;
    transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -webkit-transform: rotate(-20deg);
    -khtml-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
}

.prez1 {
    position: relative;
    top: -70%; left: -30%;
    z-index: 1;
}

.prez2 {
    position: relative;
    top: -70%;right: -30%;
    z-index: 1;
}

.card {
    background-color: #E0CDA9;
    border: none;
}

.bornToBoule {
    width: 70%;
    height: auto;
}

.bornTB {
    text-align: center;
    justify-content: center;
}

.bornTB h3 {
    margin-top: 30px;
    margin-bottom: 20px;
}

